
body {
	color: #00FFFE;
}

.newsbox {
	float:left;
	width:631px;
	height:242px;
	margin-left:0px;
	background-image:url(../images/top/new.jpg);
	background-repeat:no-repeat;
}

.newsbox_text{
	width:565px;
	height:185px;
	margin-top:35px;
	margin-left:40px;
	border: solid 0px;
	overflow: auto;
}

